<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.xml.schema/1">
<module_version install_time="1165464622405" last="true" origin="installer" specification_version="1.12.21.4">
<file crc="229719287" name="config/Modules/org-netbeans-modules-xml-schema.xml"/>
<file crc="3803459434" name="modules/locale/org-netbeans-modules-xml-schema_ja.jar"/>
<file crc="1818500827" name="modules/locale/org-netbeans-modules-xml-schema_pt_BR.jar"/>
<file crc="1882046055" name="modules/locale/org-netbeans-modules-xml-schema_zh_CN.jar"/>
<file crc="647000805" name="modules/org-netbeans-modules-xml-schema.jar"/>
</module_version>
</module>
